﻿
body{
width: 100%;
height: 100%;
margin:0px;
padding: 0px;
overflow:hidden;
background-color: #efefef;
}

#bodywrap{
height: 100%;
max-height: 1080px;
max-width: 1920px;
min-height: 600px;
min-width: 833px;
position: relative;
margin-right: auto;
margin-left: auto;
}


#text-image{
height: 187px;
margin-top: -10;
}

#buttonwrap{
width: 800px;
margin-top: 1%;
position: absolute; 
bottom: 200px;
}

#content{
position: relative;
margin-left: 12%;
width: 562px;
height: 147px;
font-family: 'Arial', Sans-serif;
color: #468ec6;
/* background-color: rgba(124, 124, 124, 0.54); */
width: 466px;
height: 187px;
/*-moz-border-radius: 15px;
border-radius: 15px;
/* border: 1px solid #468ec6; */
}


#text1{	font-family: 'Arial black', 'Arial', Sans-serif;	font-size: 23px;	margin-right: auto;	margin-left: auto;	font-size: 34px;}

#text2{	font-size: 23px;	margin-right: auto;	margin-left: auto;	font-size: 34px;}

#text3{	font-size: 21px;	margin-right: auto;	margin-left: auto;	font-size: 30px;}

/*
#homepagebutton{
background-color: #468ec6;
margin-left: 10%;
width: 300px;
height: 70px;
-moz-border-radius: 15px;
border-radius: 15px;
display: inline-block;
}


#button1{
width: 300px;
height: 70px;
line-height: 70px;
color: white;
text-decoration: none;
font-size: 24px;
font-family: 'Arial', Sans-serif;
text-align: center;
}
*/

.button{
background-color: #ffffff; /*  #468ec6; ifbck blau */
width: 335px;
height: 50px;
line-height: 50px;
-moz-border-radius: 10px;
border-radius: 10px;
display: inline-block;
border: 1px solid #ffffff;
margin-left: 26px;
}

.button:hover{
border: 1px solid #468ec6;
background-color: rgba(255, 255, 255, 0.74);
}

#button1{
color: #468ec6; /*  #468ec6; ifbck blau #336699;*/
text-decoration: none;
font-size: 18px;
font-family: 'Arial', Sans-serif;
text-align: center;
}

.button a{
text-decoration: none;
}

#button2{
height: 70px;
color: #468ec6; /*  #468ec6; ifbck blau */
text-decoration: none;
font-size: 18px;
font-family: 'Arial', Sans-serif;
text-align: center;
}

#homepagebutton{
margin-left: 12%;
background-color: #ffffff;
}

#joinbutton{
background-color: #ffffff;
}


#feedbacktext{
display: inline;
height: 70px;
line-height: 70px;
margin-left: 120px;
font-size: 24px;
font-family: 'Arial', Sans-serif;
text-align: center;
color: #468ec6;
}


.pfeil{
height: 70px;
z-index: 100000;
margin-top: 205px;
margin-left: -120;
position: absolute;
}
#pfeiltext{
z-index: 1000000;
line-height: 15px;
color: white;
font-family: 'Arial Black', Sans-serif;
margin-top: 226px;
margin-left: -103px;
font-size: 13px;
}


#textbox{
height: 130px;
position: absolute;
margin-left: -300;
margin-top: 35px;
}


#spacer{
height: 800px;
}

#footer{
position: absolute;
bottom: 0px;
left: 0px;
width: 100%;
height: 150px;
background-color: #468ec6;
}


#hand{
position: absolute;
bottom: 0px;
right: 5%;
height: 615px;
width: 361px;
background-image: url(images/iphone-white2.png);
background-size: 100% 100%;
}

#ifbck-frame{
position: absolute;
height: 465px;
width: 311px;
background-color: white;
right: 21px;
bottom: 53px;
overflow:hidden;
}

#frame{
position: absolute;
height: 459px;
width: 308px;
}

iframe{
}

#footer_icons{
margin-top: 54px;
margin-left: 20px;
display: inline-block;
vertical-align: top;
text-align: center;
font-family: 'Arial', Sans-serif;
}

#footer_bild{
display: inline-block;
margin-left: 16%;
margin-top: 37px;
width: 370px;
}

@media only screen /* Umbrüche bei schmalem Bildschirm */
and (max-width : 1024px) {
#footer{
height: 200px;
}
#footer_icons{
margin-top: 19px;
margin-left: 16%;
}
#footer_bild {
margin-left: 15%;
width: 740px;
}
#homepagebutton{
margin-left: 12%;
margin-bottom: 10px;
}
#joinbutton{
margin-left: 12%;
margin-bottom: 10px;
}
#text-image{
margin-top: 50px;
height: 120px;
}

}


@media only screen
and (min-height : 1100px) {
#bodywrap{
margin-top: 2%;
box-shadow: 10px 10px 5px #888888;
}
}

#splash{
position: absolute;
height: 465px;
width: 311px;
background-color: white;
overflow:hidden;
z-index: 10000;
}

@media only screen /* mobile geräte */
and (max-width : 900px) {
#textbox{
height: 0px;
position: absolute;
margin-left: -300;
margin-top: 35px;
}



}



/*
#homepagebutton a:hover{
color: white;
text-decoration: underline;
}
*/

/* mit Hand */
/*
#hand{
position: absolute;
bottom: 0px;
right: 0px;
height: 510px;
width: 371px;
background-image: url(images/slide1.png);
background-size: 100% 100%;
}

#ifbck-frame{
position: absolute;
width: 204px;
height: 357px;
right: 89px;
bottom: 84px;
overflow:hidden;
}

#frame{
width: 438px;  width: 418px; 
height: 726px;
zoom: 0.70; -moz-transform: scale(0.70); -moz-transform-origin: 0 0; -o-transform: scale(0.70); -o-transform-origin: 0 0; -webkit-transform: scale(0.70); -webkit-transform-origin: 0 0;
overflow-y: hidden;
overflow:hidden;

}
iframe{
overflow:hidden;
}

}
